-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytorch
Binary: python3-torch, libtorch-dev, libtorch2.1, libtorch-test
Architecture: amd64 arm64 mips64el ppc64el s390x kfreebsd-amd64 riscv64
Version: 2.1.2+dfsg-4
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://pytorch.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis4, libopenblas0, ninja-build
Build-Depends: cmake, debhelper-compat (= 12), dh-exec, dh-python, googletest, libasio-dev, libavcodec-dev, libblas-dev, libbenchmark-dev, libcpuinfo-dev (>= 0.0~git20230113.6481e8b~), libdnnl-dev (>= 3.1.1~) [amd64 arm64 ppc64el s390x], libeigen3-dev, libfmt-dev, libfp16-dev (>= 0.0~git20200514.4dfe081~), libflatbuffers-dev, flatbuffers-compiler-dev, libfxdiv-dev (>= 0.0~git20200417.b408327~), libgloo-dev (>= 0.0~git20230519.597accf~) [amd64 arm64 ppc64el mips64el s390x riscv64], libideep-dev (>= 0.0~git20230825.6f4d653~) [amd64 arm64 ppc64el s390x], liblapack-dev, libleveldb-dev, liblmdb-dev, llvm, llvm-dev, libnop-dev, libnuma-dev, libonnx-dev (>= 1.14.1~), libopencv-dev, libprotobuf-dev, libprotoc-dev, libpsimd-dev (>= 0.0~git20200517.072586a~), libpthreadpool-dev (>= 0.0~git20210507.1787867~), libsleef-dev, libsnappy-dev, libtensorpipe-dev (>= 0.0~git20220513.bb1473a~), libxnnpack-dev (>= 0.0~git20221221.51a9875~) [amd64 arm64 riscv64], libzmq3-dev, libzstd-dev, ninja-build, ocl-icd-opencl-dev, protobuf-compiler, pybind11-dev, python3, python3-dev, python3-cffi, python3-numpy, python3-onnx, python3-pybind11, python3-setuptools, python3-yaml
Package-List:
 libtorch-dev deb libdevel optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch-test deb libs optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch2.1 deb libs optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 python3-torch deb python optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
Checksums-Sha1:
 b3f993c3d373a71e7a4a0e188cf03bb61a102939 24647208 pytorch_2.1.2+dfsg.orig.tar.xz
 f81d26d971cab01beaff99986ac17e05fcdb635a 434420 pytorch_2.1.2+dfsg-4.debian.tar.xz
Checksums-Sha256:
 d06c9830a346f424595f07ef9943179905c753ffcd4eb5111f1f3a576b0b0ba7 24647208 pytorch_2.1.2+dfsg.orig.tar.xz
 c6957bfca6e969d2307766c3c0e7bf219b8da077373833604fa6bd646d3decd6 434420 pytorch_2.1.2+dfsg-4.debian.tar.xz
Files:
 edac5011cee4f0fcb8c8166eeed3ed2e 24647208 pytorch_2.1.2+dfsg.orig.tar.xz
 14e652fe3ffd1bda63b4121ef1a2ae40 434420 pytorch_2.1.2+dfsg-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmYplWMRHGx1bWluQGRl
Ymlhbi5vcmcACgkQYmRes19oaoqDLg/7B5U6qL7Jxc/ApotJLOrJ8O3bG90QxPCr
X7PAn5bHZVFpXKlVIR9FbDik4iR6ZQgvcFPYoPQhWwbRk3MSOO6aHPdnfivg5Grl
v+BmtXjFb3YoHev//ch/z52zkHgY9khyacnyRgQDkufkIVeHFPv13431KcvL/XSG
Tm8/IpKFXYhcGm2zXzLjL93uypfIZJHQwk9h7D6zU+pBkXDLhA5Eq5is/PsfiDMe
E6AmFiYbctGnS8CvhfHG8uyckyHaTL9GAHhXZ7o647WsNq6QMQW+OGyrxoBYwR9I
TfZ+dK55S9CSq8rkVgCHM69qSCmmEzpoA7PEo9bCzrZlfsUXRw0vdv1ndc73/iKp
v/oE4EqSEVxHbONsEfuDoU1N3UIuaU0C1XJuVuKyS9Xj/4fw7vnAf/Nz+hFYkFaP
WiWDLagR0554zmtQw3M04Tuh9XfetNXgIec4i8k+KsdMSU7NBbvTQO4kGLkCIG4/
yqNgCwaDM2L/BpuQOHyeFKk3oybFFCxivG8N/nUkmW5dLY0E/i9mC2ZRdsY0BRCt
4cbUmAB01rclhMrOR6EM4TWP2dmdEbi1qMb5neDTi40Vw0tHNmDUv901RP3aK+G5
qGMOuaA48zqqcLKGCCe0OLKrmIUcDhHqIapXxImuH5ot1I096uieeUu5bNCEri+S
HI3BFXrfH5o=
=OlyJ
-----END PGP SIGNATURE-----
